[v-cloak]{
  display: none;
}

.app{
  max-width: 540px;
  margin: 0 auto;
  font-size: .32rem /* 24/75 */;
  color: #614326;
}

.border-top{
  border-top: .026667rem /* 2/75 */ dashed #9F8661;
}

@media (max-width: 400px) {
  .Navbar-juveniles{
    font-size: 0!important;
  }
}

.banner{
  background: url(https://blz.nosdn.127.net/1/esports/minisite/jiangsu2021/apply/banner1610.jpg) #221541 center top no-repeat;
  background-size: 100% auto;
  padding: 5.466667rem /* 410/75 */ 0 1.466667rem /* 110/75 */ 0;
  text-align: center;
  color: #fff
}

.banner h2{
    font-size: .48rem /* 36/75 */;
    padding-bottom: .133333rem /* 10/75 */;
    font-weight: 700;
  }

.banner h1{
    font-size: .64rem /* 48/75 */;
    padding-bottom: .4rem /* 30/75 */;
    font-weight: 700;
  }

.banner .desc{
    padding:0 .666667rem /* 50/75 */;
  }

.bigbg{
  background: url(https://blz.nosdn.127.net/1/esports/minisite/jiangsu2021/apply/bigbg_r.jpg) center top repeat-y;
  background-size: 100% auto;
  position: relative;
  padding: .666667rem /* 50/75 */ .506667rem /* 38/75 */
}

.bigbg::before{
    content: '';
    position: absolute;
    pointer-events: none;
    width: 10rem;
    height: 1.346667rem /* 101/75 */;
    background: url(https://blz.nosdn.127.net/1/esports/minisite/jiangsu2021/apply/bigbg_t.png) center top no-repeat;
    background-size: 100%;
    left: 0;
    top: -0.5rem;
  }

.bigbg .title{
    position: relative;
    line-height: .8rem /* 60/75 */;
    background: rgba(203,165,79,0.45);
    text-align: center;
    font-size: .48rem /* 36/75 */;
    font-weight: 700;
    margin-bottom: .866667rem /* 65/75 */;
    color: #614326
  }

.bigbg .title img{
      width: 3.906667rem /* 293/75 */;
      position: absolute;
      top: -1.2rem /* 90/75 */;
      left: -0.506667rem /* 38/75 */;
    }

.bigbg .applyForm .el-form-item__label{
      padding-right: .16rem /* 12/75 */;
      position: relative;
      color: #614326;
    }

.bigbg .applyForm .player_title{
      font-weight: 700;
      padding: .8rem /* 60/75 */ 0 .466667rem /* 35/75 */;
      color: #614326;
      text-align: right
    }

.bigbg .applyForm .player_title .d1{
        width: 1.8rem
      }

.bigbg .applyForm .player_title .d1 img{
          width: .413333rem /* 31/75 */;
          -webkit-transform: translateY(0.1rem);
                  transform: translateY(0.1rem);
        }

.bigbg .applyForm .el-form-item-rule{
      text-align: center;
      margin-top: 22px
    }

.bigbg .applyForm .el-form-item-rule .el-form-item__error{
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
      }

.bigbg .applyForm .el-form-item-rule .confirmRule{
        font-weight: 700;
        color: #614326;
        padding:.266667rem /* 20/75 */ 0 0
      }

.bigbg .applyForm .el-form-item-rule .confirmRule a{
          color: #03345f;
          text-decoration: underline;
        }

.el-message-box__wrapper{
  z-index: 99999999!important;
}

.applyRulePopWrap{
  width: 10rem;
}

.applyRulePop{
  height: 70vh;
  overflow: scroll;
}

.c_linear_btn{
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  border: none;
  border-radius: 0.08rem;
  -webkit-box-shadow: 0 0.04rem 0.08rem 0 rgba(0, 0, 0, .45);
          box-shadow: 0 0.04rem 0.08rem 0 rgba(0, 0, 0, .45);
  text-shadow: 0 0 0.05rem rgba(0, 0, 0, .3), 0 0 0.11rem rgba(0, 0, 0, .3);
  font-size: .373333rem /* 14/37.5 */;
  margin-bottom: .533333rem /* 20/37.5 */;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  cursor: pointer;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  padding: .32rem /* 12/37.5 */ 1.2rem /* 45/37.5 */;
  letter-spacing: 0.01rem;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#573b23));
  background-image: linear-gradient(180deg, #ededed, #573b23)
}

.c_linear_btn:before,
    .c_linear_btn:after{
    content: "";
    position: absolute;
    z-index: -1;
    border-radius: 0.08rem
  }

.c_linear_btn:before{
    text-decoration:none;
    background-color: #7e5f58;
    top: 0.03rem;
    left: 0.03rem;
    right: 0.03rem;
    bottom: 0.03rem;
  }

.c_linear_btn:after{
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f756fe), to(#661f91));
    background-image: linear-gradient(180deg, #f756fe, #661f91);
    border: none;
    top: 0.09rem;
    bottom: 0.09rem;
    left: 0.09rem;
    right: 0.09rem
  }

.c_linear_btn:hover{
    text-decoration:none
  }

.c_linear_btn:hover .highlight:before{
      opacity: 1;
    }

.c_linear_btn .text{
    position: relative;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
  }

.c_linear_btn .highlight{
    background-image: -webkit-gradient(linear, left top, right top, from(#4c0d7a), color-stop(#b921c4), to(#4c0d7a));
    background-image: linear-gradient(90deg, #4c0d7a, #b921c4, #4c0d7a);
    padding:0.03rem 0.04rem;
    border-radius: 0.08rem;
    border: none;
    opacity: 1;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: absolute;
    top: 0.12rem;
    left: 0.12rem;
    right: 0.12rem;
    bottom: 0.12rem;
    -webkit-box-shadow: none;
            box-shadow: none
  }

.c_linear_btn .highlight:before{
      background-image: -webkit-gradient(linear, left top, right top, from(#921b9a), color-stop(#b921c4), to(#921b9a));
      background-image: linear-gradient(90deg, #921b9a, #b921c4, #921b9a);
      -webkit-transition: all .2s ease-out;
      transition: all .2s ease-out;
      opacity: 0;
      width: 100%;
      height: 100%;
      position: absolute;
      content: "";
      left: 0;
      top: 0;
      border-radius: 0.08rem;
    }

.el-input__inner{
  background: #f2eee8;
  background: -webkit-gradient(linear,left top, left bottom,from(#f2eee8),to(#fffcf6)) repeat 0 0;
  background: linear-gradient(#f2eee8,#fffcf6) repeat 0 0;
  border: 1px solid #f9f7f0;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 3px rgba(156,118,70,.3);
  box-shadow: 0 3px 3px rgba(156,118,70,.3);
  color: #614326;
}

.el-form-item.is-required:not(.is-no-asterisk) .el-form-item__label-wrap>.el-form-item__label:before, .el-form-item.is-required:not(.is-no-asterisk)>.el-form-item__label:before{
  font-size: .266667rem /* 20/75 */;
}

.el-message-box{
  max-width: 10rem;
}

.el-checkbox{
  color: #614326;
  line-height:1;
  padding-top:0.23rem
}

.el-checkbox .el-checkbox__input{
    vertical-align:top;
  }

.el-checkbox__inner{
  background-color:#261A0A;
  border: .026667rem /* 2/75 */ solid #9D753E;
  width: .346667rem /* 26/75 */;
  height: .346667rem /* 26/75 */;
}

.el-checkbox__input.is-disabled .el-checkbox__inner{
  background-color: #a6998d;
  border-color: #a58d6b;
}

.el-checkbox__inner::after{
  width: .693333rem /* 52/75 */;
  height: .493333rem /* 37/75 */;
  background: url(https://blz.nosdn.127.net/1/esports/minisite/jiangsu2021/apply/checkIcon.png) center center no-repeat;
  background-size: 100%;
  -webkit-transform: scale(0);
          transform: scale(0);
  left: -0.15rem;
  top: -0.2rem;
  border: none;
}

.el-checkbox__input.is-checked .el-checkbox__inner::after{
  -webkit-transform: scale(1);
          transform: scale(1);
}

.el-checkbox__input.is-checked+.el-checkbox__label{
  color: #614326;
}

.el-checkbox__input.is-disabled+span.el-checkbox__label{
  color: #a6998d;
}

.el-checkbox__input.is-checked .el-checkbox__inner, .el-checkbox__input.is-indeterminate .el-checkbox__inner{
  background-color:#261A0A;
  border-color: #9D753E;
}


